/* Treasures Exhibition: Special Stylesheet,  MS IE Edition, 2004-09-27 */
/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* Standard HTML Elements */

a 	   	{color: #002EC2; text-decoration:none; }
a:visited   	{color: #002EC2; text-decoration:none;}
a:active   	{text-decoration: underline;}
a:hover    	{text-decoration:underline;}
.a_jewels    	{text-decoration:underline; color: #0000FF}
.a_nounderline 	{ text-decoration:none}
.a_link14px		{color: #336699; text-decoration:none; font-size: 14px;}
.a_link16px		{color: #002EC2; text-decoration:none; font-size: 16px;}
.a_link18px		{color: #002EC2; text-decoration:none; font-size: 18px;}



blockquote 	{margin-top: 0px; margin-bottom: 0px; padding: 0px;}
body 		{font-family: Garamond, Georgia, "Bookman Old Style", serif; font-size: 14px}
em 		{font-style: italic}
strong 	   	{font-weight: bold}
hr 	   	{margin-top: 0px; margin-bottom: 0px}
ol 	   	{margin-top:8px }
ul 	   	{margin-top:8px ; text-indent: -0pt; margin-bottom: 0px; text-align: left}
li		{text-align: left}
table 	  	{margin-top: 0px; padding-top: 0px}
form 		{margin: 0px; padding: 0px;}
p		{font-size: 16px; text-align: justify}
table   {margin-top: 0px; margin-bottom: 0px; padding: 0px;}
/* ------------------------------------------------------------------------------------------------------------------------------------- */
/* Custom LWEB Style Classes */
/* ------------------------------------------------------------------------------------------------------------------------------------- */

/* serifHead Classes -- BLUE FOR SPECIAL PROJECTS ONLY */

.serifHead1 {font-family: Garamond, Georgia, "Bookman Old Style", serif; font-size: 20px; font-weight: bold; margin-top: 0px; color: #2C5277}
.serifHead2 {font-family: Garamond, Georgia, "Bookman Old Style", serif; font-size: 18px; font-weight: bold; margin-top: 0px; color: #2C5277}
.serifHead3 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 16px; font-weight: bold; margin-top: 0px; color: #2C5277}
.serifHead4 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 16px; font-weight: bold; margin-top: 0px; color: #2C5277}
.serifHead5 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 12px; font-weight: bold; margin-top: 0px; color: #2C5277}
.serifHead6 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 12px; font-weight: bold; margin-top: 0px; color: #2C5277}

/* serifHead Classes --  BLACK COLOR="#000000" (black) FOR SPECIAL PROJECTS ONLY */

.serifHeadb28px { font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 28px; font-weight: bold; margin-top: 0px; color: #000000 }
.serifHeadb26px { font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 26px; font-weight: bold; margin-top: 0px; color: #000000 }
.serifHeadb1 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 20px; font-weight: bold; margin-top: 0px; color: #000000}
.serifHeadb2 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 18px; font-weight: bold; margin-top: 0px; color: #000000}
.serifHeadb3 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 16px; font-weight: bold; margin-top: 0px; color: #000000}
.serifHeadb4 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 14px; font-weight: bold; margin-top: 0px; color: #000000}
.serifHeadb5 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 12px; font-weight: bold; margin-top: 0px; color: #000000}
.serifHeadb6 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 12px; font-weight: bold; margin-top: 0px; color: #000000}

h1 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 28px; font-weight: bold; margin-top: 0px; color: #000000; margin-top: 0px; margin-bottom: 0px; padding: 0px;}
h2 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 26px; font-weight: bold; margin-top: 0px; color: #000000; margin-top: 0px; margin-bottom: 0px; padding: 0px;}
h3 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 24px; font-weight: bold; margin-top: 0px; color: #000000; margin-top: 0px; margin-bottom: 0px; padding: 0px;}
h4 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 20px; font-weight: bold; margin-top: 0px; color: #000000; margin-top: 0px; margin-bottom: 0px; padding: 0px;}
h5 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 18px; font-weight: bold; margin-top: 0px; color: #000000; margin-top: 0px; margin-bottom: 0px; padding: 0px;}
h6 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 14px; font-weight: bold; margin-top: 0px; color: #000000; margin-top: 0px; margin-bottom: 0px; padding: 0px;}



/* serifHead Classes -- OFFWHITE  color: #FAF5F5;-- No Color FOR SPECIAL PROJECTS ONLY */

.serifHeadN44px { font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 44px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}
.serifHeadN40px { font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 40px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}
.serifHeadN38px { font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 38px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}
.serifHeadN32px { font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 32px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}
.serifHeadN28px { font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 28px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}
.serifHeadN26px { font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 26px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}

.serifHeadN1 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 20px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}
.serifHeadN2 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 18px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}
.serifHeadN3 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 16px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}
.serifHeadN4 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 14px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}
.serifHeadN5 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 12px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}
.serifHeadN6 {font-family: Garamond, Georgia, "Bookman Old Style" serif; font-size: 12px; font-weight: bold; margin-top: 0px; color: #FAF5F5;}


/* Use for non-textual table rows, e.g., for colored lines */

.line2px {height: 2px; line-height: 2px; }
.line1px {height: 1px; line-height: 1px; }

/* Justified Text */

.notjustified 	{text-align: left}
.justified 	{text-align: justify}
.justified11px 	{text-align: justify ; font-size: 11px}
.justified12px 	{text-align: justify ; font-size: 12px}
.justified13px 	{text-align: justify ; font-size: 13px}
.justified14px 	{text-align: justify ; font-size: 14px}

/* Normal Text / Serif -- use to separate from 'justified' text blocks */

/* Offwhite */
.serifNorm	{font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #FAF5F5;}
.serifNorm10px	{font-size: 12px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #FAF5F5;}
.serifNorm11px	{font-size: 13px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #FAF5F5;}
.serifNorm12px	{font-size: 14px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #FFFFFF;}
.serifNorm13px	{font-size: 15px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #FAF5F5;}
.serifNorm14px	{font-size: 16px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #FAF5F5;}

/* Black & Justified */
.serifNormB	{font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #000000; text-align: justify;}
.serifNormB10px	{font-size: 12px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #000000; text-align: justify;}
.serifNormB11px	{font-size: 13px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #000000; text-align: justify;}
.serifNormB12px	{font-size: 14px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #000000; text-align: justify;}
.serifNormB13px	{font-size: 15px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #000000;  text-align: justify;}
.serifNormB14px	{font-size: 16px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #000000;  text-align: justify;}

/* Black & Justified */
.serif		{font-family: Garamond, Georgia, "Bookman Old Style", serif; }
.serif10px	{font-size: 12px; font-family: Garamond, Georgia, "Bookman Old Style", serif; }
.serif11px	{font-size: 13px; font-family: Garamond, Georgia, "Bookman Old Style", serif; }
.serif12px	{font-size: 14px; font-family: Garamond, Georgia, "Bookman Old Style", serif; }
.serif13px	{font-size: 15px; font-family: Garamond, Georgia, "Bookman Old Style", serif; }
.serif14px	{font-size: 16px; font-family: Garamond, Georgia, "Bookman Old Style", serif; }



/* Hanging indents */

.hangind25px {text-indent: -25px; padding-left: 25px}
.hangind20px {text-indent: -20px; padding-left: 20px}

/* Teletype */

.teletype10px {font-family: "Courier New", Courier, monospace; font-size: 10px}
.teletype11px {font-family: "Courier New", Courier, monospace; font-size: 11px}
.teletype12px {font-family: "Courier New", Courier, monospace; font-size: 12px}
.teletype13px {font-family: "Courier New", Courier, monospace; font-size: 13px}

/* Forminput  */

.forminput   {font-family: "Courier New", Courier, monospace; font-size: 12px}
.forminput11 {font-family: "Courier New", Courier, monospace; font-size: 11px;}
.forminput11px {font-family: "Courier New", Courier, monospace; font-size: 11px;}
.forminput12px { font-family: "Courier New", Courier, monospace; font-size: 12px;}

/* Margin settings */

.lmargin5 	{margin-left: 5px}
.lmargin10 	{margin-left: 10px}
.leftmargin10   {margin-left: 10px}

/* Miscellaneous: Use as Needed */

.li_noindent 	{text-indent: -10pt; list-style-type: disc; padding-left: 0px; margin-left: -15pt; list-style-position: inside; text-align: left}
.lineheight18px {line-height: 18px}
.lineheight16px {line-height: 16px}
.no_underline 	{text-decoration: none}
.topmargin0 	{margin-top: 0px; padding-top: 0px}
.menuJump 	{font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; color: #003366;}

.jewels_color1 { color:#FAF5F5 }
.jewels_color2 { color:#FFE6F2 }
.jewels_color3 { color:#336699 }

.tomb  {font-size: 16px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #000000;text-align: left;}
.descr {font-size: 14px; font-family: Garamond, Georgia, "Bookman Old Style", serif; color: #000000;text-align: justify;}
